### Property

# Adw ShortcutsSection:title

since: 1.8

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title of the section, can be `NULL`.

Type:`gchar*`

Available since: 1.8

Default value | NULL
Getter method | `adw_shortcuts_section_get_title()`
Setter method | `adw_shortcuts_section_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no